## python-upstream-ontologist 0.2.2

=== debian/changelog ===
python-upstream-ontologist (0.2.2-2) unstable; urgency=medium

  * Merge release 0.2.2.
    + Fixes build. Closes: #1088444

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Dec 2024 13:03:29 +0000

python-upstream-ontologist (0.2.0-1) unstable; urgency=medium

  * Rename source package to python-upstream-ontologist.
  * The rust code is now built as a separate package, rust-upstream-ontologist
    that is maintained by the Rust team.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Nov 2024 19:13:19 +0000

upstream-ontologist (0.1.44-1) unstable; urgency=medium

  * Remove unused manpage for guess-upstream-metadata(1).
  * New upstream release.
  * Drop unnecessary dh-rust build dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 22:20:03 +0100

upstream-ontologist (0.1.42-1) unstable; urgency=low

  * New upstream release.
   + Drop executables, these will be provided by the upstream-ontologist
     package in the future.
   + Fixes compatibility with newer pyo3 0.22. Closes: #1078418

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 24 Sep 2024 19:52:24 -0000

upstream-ontologist (0.1.37-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Jun 2024 15:58:25 +0100

upstream-ontologist (0.1.35-1) unstable; urgency=low

  * New upstream release.
  * Add hard dependency on python3-breezy and python3-ruamel.yaml for
    now. These should eventually be Recommends or Suggest. Closes:
    #1029750

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Feb 2023 13:20:23 +0000

upstream-ontologist (0.1.34-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 03 Feb 2023 17:27:51 +0000

upstream-ontologist (0.1.33-1) unstable; urgency=medium

  * Update watch file from github
  * New upstream release.
    + Fixes GitHub repository verification. Closes: #1029722
  * Update standards version to 4.6.2, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Jan 2023 01:03:08 +0000

upstream-ontologist (0.1.30-2) unstable; urgency=medium

  * releasing package upstream-ontologist version 0.1.25-2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 02:17:59 +0000

upstream-ontologist (0.1.30-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 01 Nov 2022 09:03:29 +0000

upstream-ontologist (0.1.25-2) unstable; urgency=medium

  * Recommend perl-doc.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 18:33:31 +0100

upstream-ontologist (0.1.25-1) unstable; urgency=medium

  * Recommend python3-setuptools, for reading setup files.
  * Recommend python3-tomlkit.
  * Update standards version to 4.6.0, no changes needed.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Apr 2022 20:22:37 +0100

upstream-ontologist (0.1.24-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 26 Dec 2021 15:09:26 +0000

upstream-ontologist (0.1.22-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Jun 2021 01:49:23 +0100

upstream-ontologist (0.1.20-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 11 Jun 2021 20:09:21 +0100

upstream-ontologist (0.1.19-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 May 2021 21:10:11 +0100

upstream-ontologist (0.1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Apr 2021 18:19:29 +0100

upstream-ontologist (0.1.14-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 16 Mar 2021 12:27:01 +0000

upstream-ontologist (0.1.13-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Mar 2021 16:03:10 +0000

upstream-ontologist (0.1.12-1) unstable; urgency=medium

  * Check upstream PGP signatures.
  * Add missing dependencies.
  * New upstream release.
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 11 Mar 2021 04:02:19 +0000

upstream-ontologist (0.1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 12 Feb 2021 00:39:58 +0000

upstream-ontologist (0.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 00:19:46 +0000

upstream-ontologist (0.1.5-1) unstable; urgency=low

  * Initial release. Closes: #976893

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 30 Jan 2021 16:42:11 +0000
