## python-upstream-ontologist 0.2.4

=== debian/changelog ===
python-upstream-ontologist (0.2.4-2) unstable; urgency=medium

  * Team Upload
  * Add d/gbp.conf
  * Fix Vcs urls
  * Drop recommends on python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 11:54:21 +0200

python-upstream-ontologist (0.2.4-1) unstable; urgency=medium

  * New upstream release.
   + Stops shipping of broken ``guess-upstream-metadata``. Closes: #1103799
  * debian/watch: Use python-upstream-ontologist rather than upstream-
    ontologist repo.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Apr 2025 00:16:54 +0100

python-upstream-ontologist (0.2.2-3) unstable; urgency=medium

  * Depend on newer version of librust-makefile-parser-dev that fixes
    #1076245

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Dec 2024 12:31:59 +0000
