=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               librust-makefile-lossless-dev (>= 0.1.7),
                librust-pyo3-dev,
                librust-pyo3-log-dev,
                librust-reqwest+blocking-dev,
@@ -19,8 +20,8 @@
 Section: python
 Homepage: https://github.com/jelmer/upstream-ontologist-py
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
-Vcs-Git: https://salsa.debian.org/python-team/upstream-ontologist-py.git
-Vcs-Browser: https://salsa.debian.org/python-team/upstream-ontologist-py
+Vcs-Git: https://salsa.debian.org/python-team/packages/upstream-ontologist-py.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/upstream-ontologist-py
 
 Package: python3-upstream-ontologist
 Architecture: any
@@ -40,7 +41,6 @@
             python3-lxml,
             python3-markdown,
             python3-setuptools,
-            python3-toml,
             python3-tomlkit
 Description: discover metadata about upstream projects
  The upstream ontologist discovers metadata about the upstream part of a
