=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/python-upstream-ontologist-$1\.tar\.gz/ https://github.com/jelmer/upstream-ontologist-py/tags .*\/v(\d\S+)\.tar\.gz
