## python-upstream-ontologist 0.2.8

=== debian/changelog ===
python-upstream-ontologist (0.2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 20 Nov 2025 15:29:48 +0000

python-upstream-ontologist (0.2.7-2) unstable; urgency=medium

  * Drop unnecessary dependencies.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Nov 2025 01:58:50 +0000

python-upstream-ontologist (0.2.7-1) experimental; urgency=medium

  * New upstream release.
   + Fixes compatibility with newer PyO3. Closes: #1118300

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Nov 2025 20:40:41 +0000
