=== debian/control ===
Source: python-upstream-ontologist
Rules-Requires-Root: no
Standards-Version: 4.6.2
# Use update-rust-deps to update this field:
Build-Depends: debhelper-compat (= 13),
               dh-python,
               cargo:native,
               librust-futures-0.3+default-dev (>= 0.3.31-~~),
               librust-log-0.4+default-dev,
               librust-pyo3-0.27+default-dev,
               librust-pyo3-log-0.13+default-dev,
               librust-reqwest+blocking-dev (<< 0.13-~~),
               librust-reqwest+blocking-dev (>= 0.11-~~),
               librust-reqwest+json-dev (<< 0.13-~~),
               librust-reqwest+json-dev (>= 0.11-~~),
               librust-serde-json-1+default-dev,
               librust-tokio-1+default-dev (>= 1.48.0-~~),
               librust-tokio-1+rt-multi-thread-dev (>= 1.48.0-~~),
               librust-upstream-ontologist-0.3+default-dev (>= 0.3.1-~~),
               librust-url-2+default-dev (>= 2.5-~~),
               libstd-rust-dev,
               python3-all,
               python3-ruamel.yaml,
               python3-setuptools,
               python3-setuptools-rust,
               rustc:native
Priority: optional
Section: python
Homepage: https://github.com/jelmer/upstream-ontologist-py
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/python-team/packages/upstream-ontologist-py.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/upstream-ontologist-py

Package: python3-upstream-ontologist
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: discover metadata about upstream projects
 The upstream ontologist discovers metadata about the upstream part of a
 package by reading common project metadata files. It currently supports:
 .
  * setup.py/PKG-INFO files
  * package.json files
  * package.xml files
  * dist.ini files
  * META.json / META.yml files
  * GNU configure files
  * R DESCRIPTION files
  * pom.xml files
  * Cargo.toml files
  * and other formats
